/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/* Menu Item Hover Color */
.dark #header-wrap:not(.not-dark) .menu-container > .menu-item:hover > .menu-link {
	color: #397DC6;
}

/* Menu Item Current */
.dark #header-wrap:not(.not-dark) .menu-container > .menu-item.current > .menu-link {
	color: #397DC6;
}

.dark .primary-menu:not(.not-dark) .sub-menu-container,
	.dark .primary-menu:not(.not-dark) .mega-menu-content {
		background-color: #000;
		border-color: rgba(255,255,255,0.05);
		border-top-color: #FFF9C;
	}

		.dark .primary-menu:not(.not-dark) .sub-menu-container .menu-item:hover > .menu-link {
		background-color: rgba(0,0,0,0.1);
		color: #397DC6;
	}